/* Scss Document */
/* Scss Document */
.imge_youTubeChannel.youtube .carousel {
  width: 100%;
  margin: 10px auto; }
  .imge_youTubeChannel.youtube .carousel .thumbnail {
    width: 25%;
    border: none;
    float: left;
    cursor: pointer; }
    @media (max-width: 768px) {
      .imge_youTubeChannel.youtube .carousel .thumbnail {
        width: 33%; } }
    @media (max-width: 479px) {
      .imge_youTubeChannel.youtube .carousel .thumbnail {
        width: 50%; } }
.imge_youTubeChannel.youtube iframe.player {
  border: 0; }
